nav{background:#fff;box-shadow:0 5px 25px rgba(220,220,220,0.6);}
nav a{vertical-align: middle;
    color: #424242;}
nav .logo{
    background-image: url("../img/logoblue.png");
}
nav div span a{text-transform: none;text-decoration: none}
nav div span line{
    padding-left: 14px;
    padding-right: 14px;}
nav div span .blue{
    color: #007edb;}
nav div span a:first-child{    background-image: url("../img/tutor_b.png");background-repeat: no-repeat;background-position: left center;
    padding-left:26px;}
nav .on{
    color: #3fadff;}
nav .on::after {
    background: #3fadff;
    width: 40px;
    height: 2px;
    content: " ";
    top: 10px;
    position: relative;
}
p.topT{
    font-size: 6rem;text-transform: uppercase;
    text-align: center;
    font-family: Fjalla;
    margin-top: 90px;
    display: flex;flex-direction: column;align-items: center;
    color: #1b76b7;}
P.topT>a{
    font-size:14px;font-style: italic;
    text-transform: none;
    left: 400px;
    top: -16px;
    color: #007edb;}
P.topT>a:hover{
	color: #179dff;
}
p.topT::after{
    background: #e3f1fb;
    width: 180px;
    top: -30px;position: relative;z-index: -8;
    height: 16px;border-radius: 10px;content: "";display: block;
}
.reform{
    margin: 50px auto 120px;
    display: flex;flex-wrap: wrap;justify-content: space-between;
    width: 100%;max-width: 960px;
}
.reform dib{
    margin-bottom: 40px;
         width: 440px;}
.reform dib.w100{
    width: 100%;}
.reform dib label{
    padding-left: 4px;
	font-weight: bold;
	color: #555;}
.reform input::-webkit-input-placeholder { 
	color: rgba(85,85,85,.5); 
} 
.reform input:-moz-placeholder { 
	color: rgba(85,85,85,.5); 
} 
.reform input::-moz-placeholder { 
	color: rgba(85,85,85,.5); 
} 
.reform input:-ms-input-placeholder { 
	color: rgba(85,85,85,.5); 
}
.reform dib label o{
    color: #ffa286;
    font-size: 1.4rem;
    padding-left: 10px;
}
.reform dib label span{
    color: #999;
    line-height: 17px;
    float: right;}
.reform dib .border {
    position: absolute; left: 0; right: 0; bottom: 0;
    border-bottom: 1px solid #d7d7d7;
}
.reform dib input{
    width: 83%;
    font-size: 16px;
    margin: 19px 0 19px 4px;
}
.reform dib > label vtips {
    color: #e54a3a;
    font-size: 1.2rem;
    padding-left: 6px;
}
.reform dib input.veri{
    width: 76%;}
.reform dib textarea{border: 1px solid #e7eaef;
    padding-top: 10px;
    padding-left: 16px;
    margin-top: 25px;
    width: 100%;
    height: 84px;
border-radius:10px;
	font-size: 16px;}
.reform dib textarea:focus{border-color:#1b76b7 }
.reform dib input:focus + .border {
    border-color:#1b76b7;
}
.reform dib input:focus +span + .border {
    border-color:#1b76b7;
}
.reform dib label sup{
    color: #e54a3a;}
.reform dib select:focus + .border {
    border-color:#1b76b7;
}
.reform dib input.o:focus + .border {
    border-color:#ffa286;
}
.reform .vrimg{vertical-align: middle;
    width:95px;}
.reform dib span{
    color: #999;}
.reform input[type="submit"]{
    width: 260px;background: #007edb;
    font-size: 2.4rem;
    font-family: Fjalla;text-transform: uppercase;
    box-shadow:0 1px 20px rgba(220,220,220,0.8);
    cursor: pointer;
    color: #fff;
    margin: 0 auto;border-radius: 10px;
    text-align: center;
    height: 60px;
    flex-wrap: wrap;
    display: block;}
.reform input[type="submit"]:hover{
	background: #179dff;
}
.reform dib select{
    padding-top: 19px;    font-size: 16px;
    padding-bottom: 19px;cursor: pointer;
    margin-left: 4px;
    background: url("../img/selectar.png") center right  no-repeat;
    background-size:13px auto ;
    width: 95%;}
.formal{
    width: 100%;text-align: center;
    margin-top: 46px;
    font-size: 1.4rem;
    color: #bcbcbc;}
.formal a{
	font-style: oblique;
}
.agreementRow input:checked+label {
    background: url(../img/yellowche.png) no-repeat center center / 16px 16px;
        border: 1px solid #007edb;
}
.agreementRow label {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #4a4a4a;
    cursor: pointer;
    margin: -3px 5px 0 0;
}
.agreementRow{
	text-align: center; font-size: 14px; color: #999; width: 100%; padding: 20px 0 40px 0;
}
.red{
	color: red;
}